Subject: Ticket Assigned - Return updates
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 16:37:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return updates Hi there
I raised return request on 19th of June .. and they picked up the products
by 22 ND .. it is more than 7 days .. still I'm waiting for my refund money
to get credited on my account.. I have contacted your watsup team many time
every agent gave me 3-7 working days but it has already past .. may I know
why is this delay .. I have the issue with the size .  since there is no
exchange option I raised an return request .. it is really frustrating
every time Im contacting you guys and you give me a day but it is nt
happening.. please do the needful
Regards,
Reshma

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4563680